#include "panengctrl.h"
#include "ui_panengctrl.h"

panEngCtrl::panEngCtrl(QWidget *parent) :
  QMainWindow(parent),
  ui(new Ui::panEngCtrl)
{
  ui->setupUi(this);
}

panEngCtrl::~panEngCtrl()
{
  delete ui;
}
